<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.0.0-alpha9">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.0.0-alpha9.aar/da7e2f09c342f53cf2b24f130eca7787/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.0.0-alpha9.aar/da7e2f09c342f53cf2b24f130eca7787/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>